How to upgrade ltsp

Asmo Koskinen asmo.koskinen at arkki.info
Sat Aug 25 10:13:42 BST 2007


Krsnendu dasa kirjoitti:
> I am a bit afraid of doing a full distribution upgrade on a production system, although I have to say it has worked pretty well on my home system.
>
>   

I use Ubuntu 6.06 LTS with LTSP 4.2. Next L(ong) T(erm) S(upport) will 
be Ubuntu 8.04. If then everybody confirms, that LTSP5/6 is fully 
integrated and works as easy as LTSP 4.2, then I might upgrade. If not, 
I will use 6.06/4.2 to the summer 2009, when LTS support ends.

Best regards Asmo Koskinen.



More information about the edubuntu-users mailing list